Subject: Re: linux-next: manual merge of the sound tree with the s5p tree

From: Mark Brown <[email-masked]>
Date: Thu, 23 Dec 2010 11:56:44 +0000

On Thu, Dec 23, 2010 at 12:54:26PM +0100, Piotr Hosowicz wrote:
> On 23.12.2010 12:50, Mark Brown wrote:

> >topic/asoc is in Takashi's tree and is equivalent to my for-next branch,
> >it usually lags it by only a small amount.  Takashi's tree is at:

> >   git://git.kernel.org/pub/scm/linux/kernel/git/tiwai/sound-2.6.git

> Each time I get source from Linus tree I get alsa source from
> Takashi and build the kernel. Should I get the source also from you
> to be up to date with sound source?

Only if you're doing embedded development (my tree is only for embedded
stuff) and then only if you really want the bleeding edge stuff - it's
usually at most a few days before any changes in the embedded branch get
sent to Takashi.  If you've never heard of the tree before you probably
don't need it.